equals.Verbose {R.utils} | R Documentation

## Checks if this object is equal to another

### Description

Checks if this object is equal to another.

### Usage

    ## S3 method for class 'Verbose'
    equals(this, other, ...)

### Arguments

`other` | Another Object.
`...` | Not used.

### Value

Returns `TRUE` if they are equal, otherwise `FALSE`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]